@charset "UTF-8";
/* Basic layout, text and color styles */
/* Site-specific styles should be added to custom stylesheets */

html {font-size: 100%;} /* help IE scale fonts properly */
html, body { margin:0; padding:0; font-family: Arial, Verdana, sans-serif;}
body { background-color:#005028; } /* this keeps the space below the footer green */
h1, h2, h3, h4 { font-weight:bold; font-family: Arial, Helvetica, sans-serif !important; padding-top:3px; padding-bottom:2px; margin:0px; }
h1 { font-size: 26px; line-height: 26px;}
h2 { font-size: 22px; line-height: 22px;}
h3 { font-size: 16px; line-height: 16px;}
h4 { font-size: 15px; line-height: 15px;}
img { border:0px; }
#content_main_int_col img { padding:0 5px 0 2px; }
#content_nav_col img { padding:0 10px;}

ul.arrow_list { margin: 0 10px 0 0; list-style-type: none; padding: 0px; }
	.arrow_list li { list-style-type: none; margin: 0 0 0 4px; background: url("bulletarrow.gif"); background-repeat: no-repeat; background-position: 0px 4px; padding-left: 10px; padding-bottom: 4px; padding-top: 2px; }
ul.new_arrow_list {}
	.new_arrow_list { list-style-image:url('bulletarrow.gif'); }
ul.no_bullet { }
	.no_bullet li { list-style-type:none; background:none; }

#page_wrapper { color: #000000; }
.clear { clear:both; line-height: 0px; }

/* header */
#re_header { background-color:#005028; }
	#header_border { border-bottom: 1px solid #CCC; }
		#header_wrapper { margin-right:auto; margin-left:auto; width:1000px; position:relative; }
			#header_graphic { height:90px; position:relative;}
				#header_logo { position:absolute; top:10px; left:10px;}
	#nav { background-color:#006633; color:#fff; border-bottom: 1px solid #CCC; font-size:15px; text-align:center; } /* change this align to see different text display options */
		#nav_wrapper { position:relative;  width:1000px; margin-left:auto; margin-right:auto; line-height:25px; overflow:hidden; } /* overflow helps when the top nav spills onto two lines */
			#nav_wrapper ul { list-style:none; margin:0px; padding:0px; float:left; width:100%; }
			#nav_wrapper ul li { display: inline; padding:4px 10px 3px 10px; border-right:solid 1px #558B71; }
			#nav_wrapper ul li:first-child { border-left:solid 1px #558B71; }
			#nav_wrapper a { color:#fff; text-decoration:none;}
			#nav_wrapper a:visited, #nav_wrapper a:active { color:#fff; text-decoration: none;}
			#nav_wrapper a:hover { color:#ffcc33; }
		#header_search { position:absolute; right:10px; top:25px; width:300px; height:33px;}
			.search_txtbox {
				background-color: #FFFFFF;
				border-color: #C0C0C0 #D9D9D9 #D9D9D9;
				border-radius: 2px 2px 2px 2px;
				border-style: solid;
				border-width: 1px;
				color: #333333;
				display: inline-block;
				height: 27px;
				line-height: 27px;
				margin: 0 2px;
				padding-left: 8px;
				vertical-align: top;
				width:240px;
			}
			.search_button {
				background:url("//www.nmu.edu/Webb/JS/SearchBoxes/images/search.png");
				background-position: 7px 7px;
				background-repeat:no-repeat;
				background-color: #063;
				border-radius: 5px 5px 5px 5px;
				border: 1px solid #9da9a3;
				color: #fff;
				cursor: default;
				height: 30px;
				line-height: 27px;
				width:40px !important; /* fix for helios */
			}
		#nav_search { position:absolute; right: 10px; top:2px; width:230px; height:22px;}
			.search_nav_txtbox {
				height: 17px;
				line-height: 17px;
				width:170px;
			}
			.search_nav_button {
				background-position: 7px 3px;
				background-size: 70%;
				background-color:#005028;
				height: 20px;
				line-height: 20px;
				font-size:14px; /* this helps firefox keep the button in place */
				width:30px;
			}
		#header_tools { position:absolute; right:10px; top:60px; color:#FFF; font-size:12px;}
			.search_tool {padding-left:10px; padding-right:8px;}
			.search_tool a:link, .search_tool a:active, .search_tool a:visited {color:#FFF; text-decoration:none; }
			.search_tool a:hover { text-decoration:underline; }
		#title_bar { background-color:#030; color:#FFF; border-bottom: 1px solid #CCC; }
			#title_wrapper { margin-right:auto; margin-left:auto; width:1000px; text-align:right; }
			#title_wrapper a:link, #title_wrapper a:active, #title_wrapper a:visited { color:#ffcc33; text-decoration:none;}
			#title_wrapper a:hover { text-decoration:underline; }
			#title_bar ul { list-style:none; margin:0px; padding:0px; }
			#title_bar ul li { display: inline; padding:0px 10px 0px 10px; }
			.main_title { font-size:26px; font-family: 'Crimson Text', arial, serif; color:#ffcc33; }
			.sub_titles { font-size:16px; font-family: 'Crimson Text', arial, serif; color:#ffcc33; border-left:solid 2px #ffcc33; }
/* end header */

/* content */
#re_content { background-color:#e6e6e6; clear:both;} /* clear keeps the page columns together if something form the head spills over */
	#content_wrapper_hp1 { margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; background-image:url('body_bg_775_225.png'); background-repeat:repeat-y; } /* standard dept homepage  */
	#content_wrapper_hp2 { margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; background-image:url('body_bg_180_820.png'); background-repeat:repeat-y; } /* dept homepage with nav and no third col  */
	#content_wrapper_hp3 { margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; background-image:url('body_bg_180_560_260.png'); background-repeat:repeat-y; } /* sport hp  */
	#content_wrapper_hp4 { margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; background-image:url('body_bg_740_260.png'); background-repeat:repeat-y; } /* sports gateway page  */
	#content_wrapper_int { margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#030; background-image:url('body_bg_180_595_225.png'); background-repeat:repeat-y; } /* internal page with nav and third column */
	#content_wrapper_full{ margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; background-image:url('body_bg_775_225.png'); background-repeat:repeat-y; } /* nosidenav pages, style used for pages made outside of the CMS */
	#content_wrapper_wide{ margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; background-image:url('body_bg_180_820.png'); background-repeat:repeat-y; } /* pages with left nav and a wide content column, no nmu column */
	#content_wrapper_blank{margin-left:auto; margin-right:auto; width:1000px; min-height:400px; background-color:#fff; } /* empty body area - used for NMU HP */
		#content_nav_col { float:left; width:180px; padding:10px 0 20px 0; color:#fff; font-size:13px; background-color:#030; } /* this column is 180 px wide */
			ul.content_nav { margin:0px; padding:0px 0px 10px 0px; list-style:none; }
			ul.content_nav li { border-bottom:solid 1px #4d574d; }
			ul.content_nav a:link, ul.content_nav a:active, ul.content_nav a:visited {	display:block; padding:4px 5px 4px 15px; color:#fff; text-decoration:none; }
			ul.content_nav a:hover { padding:4px 5px 4px 15px; background-color:#005028; padding:4px 5px 4px 15px; }
			li.content_nav_head { color:#fc3; font-size:16px; font-weight:bold; display: block; padding:8px 5px 4px 10px; }
			.lnav_select_div { padding:5px 5px 5px 10px; border-bottom:solid 1px #4d574d; }
			#content_nav_col .nonlink {display:block; padding:4px 5px 4px 20px; color:#ccc; text-decoration:none;} /* used for items in link menus that are not links */
			.lnav_select_box { width:160px; height:22px; }
			.lnav_select_box option:first-child {font-weight: bold;}
		.content_main_hp1_col, .content_main_hp2_col, .content_main_hp3_col, .content_main_hp4_col, #content_main_wide_col, #content_main_int_col, #content_main_full_col, #content_main_blank_col { font-family: Arial, Helvetica, sans-serif !important; font-size: 13px !important; background-color:#fff; }
		.content_main_hp1_col p, .content_main_hp1_col table, .content_main_hp2_col p, .content_main_hp2_col table, .content_main_hp3_col p, .content_main_hp3_col table, .content_main_hp4_col p, .content_main_hp4_col table, #content_main_wide_col p, #content_main_wide_col table, #content_main_int_col p, #content_main_int_col table, #content_main_full_col p, #content_main_full_col table, #content_main_blank_col p, #content_main_blank_col table { font-family: Arial, Helvetica, sans-serif !important; font-size: 13px !important; }
			.content_main_hp1_col { float:left; width:505px; margin:10px 5px 20px 10px;} /* standard homepage - 520px wide*/
			.content_main_hp2_col { float:left; width:490px; margin:10px 10px 20px 10px; } /* homepage w/ nav main column - 530px wide  *** was 510 before tweak on 6-27**** */
			.content_main_hp3_col { float:left; width:540px; margin:10px 10px 20px 10px; } /* indiv. sport hp main column - 560px wide */
			.content_main_hp4_col { float:left; width:720px; margin:10px 10px 20px 10px; } /* sports gateway main column */
			#content_main_int_col { float:left; width:575px; margin:10px 10px 20px 10px; } /* internal page main column */
			#content_main_full_col{ float:left; width:755px; margin:10px 10px 20px 10px; } /* no left nav - 1000px wide */
			#content_main_wide_col{ float:left; width:800px; margin:10px 10px 20px 10px; } /* no nmu column - 1000px wide */
			#content_main_blank_col { float:left; width:980px; margin:5px 10px 20px 10px; } /* no side nav or right column - 1000px wide -- used for NMU homepage */

		.content_sub_hp1_col { float:left; width:240px;  margin:10px 10px 30px 5px; } /* color box column on standard homepages - 255px wide */
		.content_sub_hp2_col { float:left; width:290px; margin:10px 0 30px 20px; } /* colored box column on homepages with nav */
		.content_sub_hp3_col { float:left; width:260px; } /* gray column on sport hp's */
		.content_sub_hp4_col { float:left; width:260px; } /* sports gateway type homepage */
		/* thrid column formatting */
		#content_third_hp1_col { margin:10px 10px 30px 10px; float: left; width: 205px;} /* extra column on redesigned homepages - only hp1 (homepages without navigation) will have the thrid column - 225 wide*/
		#content_sub_int_col   { margin:10px 10px 30px 10px; float: left; width: 205px;} /* this is the internal page sub (third) column */
		#content_sub_full_col  { margin:10px 10px 30px 10px; float: left; width: 205px;} /* the sub (third) column (blank template does not have sub) */
			#content_third_hp1_col h2, #content_sub_int_col h2, #content_sub_full_col h2 {font-family: 'Crimson Text', arial, serif !important; font-size:29px !important; font-weight: 600; text-align:center; padding-bottom:15px; color:#005028; }
			#content_third_hp1_col img, #content_sub_int_col img, #content_sub_full_col img {margin:5px 0;}

		/* third column events piece */
		#right_col_message {padding:5px 5px 5px 5px; background-color:#fff; margin-bottom:10px; font-size: 14px; position:relative;}

		#right_col_events {padding:5px 5px 30px 5px; background-color:#fff; margin-bottom:5px; font-size: 12px; position:relative;}
		#right_col_events h2 { font-size:24px !important; color:#000; text-align: left; }
		#right_col_events .BoxTop {position: relative; padding-bottom:5px;}
		#right_col_events .BoxRSS { position: absolute; top:0px; right:0px;}

		#right_col_events .EventBlock {padding-bottom:7px;}
		#right_col_events .EventDate {padding-bottom:5px; font-weight: bold; font-size:110%;}
		#right_col_events .EventDesc {font-weight: bold; padding-left:5px;}
		#right_col_events .EventTimeLoc {padding-left:5px;}

		#right_col_events .BoxLink { position:absolute; right:7px; bottom:7px;}
/* end content */


/* footer */
#re_footer { clear:both; background-color:#003300; border-top:1px solid #CCC; } /* stuff from the body tag in this doc might need to be added here */
	#footer_nav { color:#FFF; border-bottom:1px solid #CCC; }
		#footer_nav_wrapper { margin-right:auto; margin-left:auto; width:1000px; padding-left:45px; }
			.footer_nav_section { float:left; margin-right:45px; font-size:10px;}
			.footer_nav_section.section_seven { margin-right:0px;}
			.footer_nav_section ul { list-style:none; padding-left:0px; }
			.footer_nav_section ul li { margin:0px; padding:0px; }
			.footer_nav_section a:link, .footer_nav_section a:visited, .footer_nav_section a:active { color:#FFF; text-decoration:none; }
			.footer_nav_section a:hover { text-decoration:underline; }
			.footer_nav_section_head { font-size:12px; font-weight:bold; color:#FC3; } /*this has to be below the footer_nav_section classes to overwrite the color */
			.footer_nav_section_head a:link, .footer_nav_section_head a:visited, .footer_nav_section_head a:active { text-decoration:none; color:#FC3; }
			.footer_nav_section_head a:hover { text-decoration:underline; }
	#footer_cp { padding-top: 5px; padding-bottom:5px; background-color:#005028; }
		#footer_cp p {font-size:12px; margin:2px; color:#FFF; }
		#footer_cp_wrapper { margin-left:auto; margin-right:auto; width: 1000px; padding:5px; text-align:center; }
			#footer_cp_logo {float:left; padding-right:60px; }
			#footer_cp_text {float:left; padding-top: 5px; padding-right:60px; }
				#footer_cp_text a {text-decoration:none; color:#FFF; }
				#footer_cp_text a:hover { text-decoration: underline; color:#FC3; }
			#footer_cp_social { float:left; padding-left:0px; padding-top:10px; }
/* end footer */

/* classes */
.jq_cycle img {border:1px solid #ccc; padding:0 !important;} /* used in the jquery cycle image elements */
.search-control {width:97%;} /* google search results box */
li.nav_highlight {background-color:#d72326; padding: 4px 10px 3px;} /* used on the ticket office site */
.l_float {float:left;}
.r_float {float:right;}
.campus_directories {padding:2px 2px 2px 10px; margin:15px 0 0 10px; border-left:solid 1px #ccc; border-bottom:solid 1px #ccc; background-color:#ededed;}
.list_image img {margin-right:15px;} /* used for images that are left-aligned in a bulleted list */
.gs-promotion div.gs-visibleUrl-long {display:block !important;}
.td_zebra tr:nth-child(2n){background-color: #e6e6e6;} /*used on large tables that need a zebra format, ie. deans and grads */
.pub_safe_alert {background-color:#e6e6e6; padding:10px; border-left: 2px dashed red;  margin-bottom: 10px; margin-top: 5px;}
#content_main_int_col .pub_safe_alert p {font-size:125% !important;}
.nmu_page_break { display: none; }
.screen_reader_only {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}

/* drupal-specific styles */
.panels-flexible-column-inside {padding:0;} /* the panels CSS break the right column spacing */
.submitted {display:none;} /* hide the drupal submitted info */
#re_content .description {font-size:11px; font-style: italic; padding:0 0 20px 10px;}
.boss_login {margin:0 20px; padding:10px; background-color:#e5e5e5; width:450px; border:1px dotted red;}
#cms_login {margin:5px 20px; padding:10px; background-color:#e5e5e5; width:250px; border:1px dotted #000;}

/* make the edit link live in a bar under the navigation*/
#drupal_tabs {position:relative;  }
ul.primary { border:none; margin:-2px 4px 1px 4px; padding:1px; }
ul.primary li {padding:2px 10px 1px 8px; font-size:12px; border-right:1px solid #558B71;}
ul.primary li:first-child {border-left:1px solid #558B71;}
ul.primary li a {background:none; border:none; color:#b2b2b2; margin:0; padding:0;}
ul.primary li.active a {background:none; border:none; color:#fff;margin:0; padding:0;}
ul.primary li a:hover, ul.primary li a:active {background:none; color:#e2e2e2;}
ul.secondary {}
ul.secondary li {}
ul.secondary a {}
ul.secondary a.active {}


/* Bios */
.EmployeeBio {padding-top:15px;padding-bottom:15px;clear:both;}
	.EmployeeBio .EmployeeImage {margin-right:10px;float:left;}
	#EmployeeBioWrapper {float:left; width: 290px;}
	.EmployeeBio .Name {padding:6px 0 12px 0; font-size:18px; font-weight:bold; }
	.EmployeeBio .Title1,
	.EmployeeBio .Title2,
	.EmployeeBio .Title3
	.EmployeeBio .EmploymentType,
	.EmployeeBio .Deptartment,
	.EmployeeBio .Address,
	.EmployeeBio .Phone,
	.EmployeeBio .Fax,
	.EmployeeBio .Email,
	.EmployeeBio .Homepage,
	.EmployeeBio .Since,
	.EmployeeBio .Biography {padding-bottom:5px;}
	.EmployeeBio .BiographyTitle {padding-top:15px;font-weight:bold;}
	.EmployeeBio .Degrees {padding-top:5px;padding-bottom:5px;}
		.EmployeeBio .Degrees ul {margin:0px; padding: 0px;}
		.EmployeeBio .Degrees ul li {margin:0px;padding-bottom: 3px;padding-top: 0px;margin-left:20px;}
	.EmployeeBio .OtherQualifications {padding-bottom:5px;}
	.EmployeeBio .SpecialtiesTitle {padding-top:15px;font-weight:bold;}
	.EmployeeBio .Specialties {padding-bottom:5px;}


/* form classes */
.form_indent,
.form_border_indent {
	margin-left:10px;
}
.form_indent_double,
.form_border_indent_double {
	margin-left:30px;
}
.form_indent_triple,
.form_border_indent_triple{
	margin-left:50px;
}
.form_border_indent,
.form_border_indent_double,
.form_border_indent_triple
{
	padding-left: 5px;
	border-left:1px dotted #ccc;
	margin-bottom:5px;
	margin-top:5px;
}
.form_optional {
	padding-left:10px;
	border-left:1px dashed #ccc;
}
.form_l_float {
	float:left;
	padding-right:10px;
	margin-top:0;
	margin-bottom:0;
}
.form_clear {
	clear:both;
	margin-bottom:5px;
	margin-top:5px;
}
.form_field_spaced {
	width:70px;
	display:inline-block;
}
.form_note {
	font-size:80%;
	font-style: italic;
}
.form_green_submit {
	background-color: #063;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	cursor: default;
	font-size: 15px;
	height: 30px;
	width: 90px;
}
.form_no_indent {
	margin-left:0px;
}
.form_error {  //this class has to be set in the validate plugin as a custom class, otherwise it will just be 'error'
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	font-style:italic;
	display:none;
}
.form_required_item {
	color: red;
	vertical-align: top;
	font-style:italic;
	padding-left:2px;
	padding-right:2px;
}
.form_hidden {
	display:none;
}

/* Webadmin Fixes  */
	#content_main_wide_col .message-intro p {
		font-family: 'AvenirLTStd-Medium', arial, san-serif !important;
		font-size: 34px !important;
	}
	#content_main_wide_col .message-text p {
		font-family: 'HumanistSlabserif712BT-Roman', times, serif !important;
		font-size: 18px !important;
	}
	#content_main_wide_col .message-footer p {
		font-family: 'AvenirLTStd-Medium', arial, san-serif !important;
		font-size: 18px !important;
	}
